#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Igaa\n"
"POT-Creation-Date: 2017-02-01 15:58+0100\n"
"PO-Revision-Date: 2017-02-01 15:58+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.11\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: comments.php:22
#, php-format
msgctxt "comments title"
msgid "One Comment"
msgid_plural "%1$s Comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:40
msgid "Comment navigation"
msgstr ""

#: comments.php:43
msgid "Older Comments"
msgstr ""

#: comments.php:44
msgid "Newer Comments"
msgstr ""

#: comments.php:56
msgid "Comments are closed."
msgstr ""

#: functions.php:44
msgid "Primary"
msgstr ""

#: functions.php:94
msgid "Main Sidebar"
msgstr ""

#: functions.php:96
msgid "Add widgets here."
msgstr ""

#: functions.php:103
msgid "Footer Sidebar"
msgstr ""

#: functions.php:105
msgid "Add footer widgets here."
msgstr ""

#: functions.php:124
msgctxt "Source Sans Pro font: on or off"
msgid "on"
msgstr ""

#: functions.php:130
msgctxt "Roboto font: on or off"
msgid "on"
msgstr ""

#: header.php:20
msgid "Skip to content"
msgstr ""

#: inc/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:343
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:349
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:355
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:361
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:367
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:373
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:378
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:383
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:388
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
#: inc/class-tgm-plugin-activation.php:912
#: inc/class-tgm-plugin-activation.php:2618
#: inc/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
#: inc/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
#: inc/class-tgm-plugin-activation.php:3037
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1019
#: inc/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1206
#: inc/class-tgm-plugin-activation.php:3033
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2427
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2473
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2477
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2481
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2485
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2567
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
#: inc/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3594
#: inc/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:13
msgid "Logo, Site Title, Tagline and Icon"
msgstr ""

#: inc/customizer.php:40
msgid "Global Options"
msgstr ""

#: inc/customizer.php:45
msgid "Background"
msgstr ""

#: inc/customizer.php:55
msgid "Body Background Color"
msgstr ""

#: inc/customizer.php:79
msgid "Typography"
msgstr ""

#: inc/customizer.php:89
msgid "Links Color"
msgstr ""

#: inc/customizer.php:114
msgid "Links Hover Color"
msgstr ""

#: inc/customizer.php:142
msgid "Header"
msgstr ""

#: inc/customizer.php:147
msgid "Menu Area"
msgstr ""

#: inc/customizer.php:157
msgid "Menu Font Color"
msgstr ""

#: inc/customizer.php:182
msgid "Menu Background Color"
msgstr ""

#: inc/customizer.php:207
msgid "Menu Active Item Color"
msgstr ""

#: inc/customizer.php:232
msgid "Menu Spacing"
msgstr ""

#: inc/customizer.php:273
msgid "Menu Items Spacing"
msgstr ""

#: inc/customizer.php:314
msgid "Menu Transparency"
msgstr ""

#: inc/customizer.php:319
msgid "On"
msgstr ""

#: inc/customizer.php:320
msgid "Off"
msgstr ""

#: inc/customizer.php:326
msgid "Submenu Area"
msgstr ""

#: inc/customizer.php:336
msgid "Submenu Top Margin"
msgstr ""

#: inc/customizer.php:365
msgid "Submenu Font Color"
msgstr ""

#: inc/customizer.php:390
msgid "Submenu Background Color"
msgstr ""

#: inc/customizer.php:415
msgid "Submenu Hover Background Color"
msgstr ""

#: inc/customizer.php:440
msgid "Submenu Hover Font Color"
msgstr ""

#: inc/customizer.php:464
msgid "Mobile Menu Area"
msgstr ""

#: inc/customizer.php:474
msgid "Mobile Menu Background Color"
msgstr ""

#: inc/customizer.php:499
msgid "Mobile Menu Hover Background Color"
msgstr ""

#: inc/customizer.php:524
msgid "Mobile Menu Hover Font Color"
msgstr ""

#: inc/customizer.php:549
msgid "Mobile Menu Active Item Color"
msgstr ""

#: inc/customizer.php:574
msgid "Mobile Menu Active Item Background Color"
msgstr ""

#: inc/customizer.php:599
msgid "Mobile Menu Submenu Hover Font Color"
msgstr ""

#: inc/customizer.php:624
msgid "Page Title Area"
msgstr ""

#: inc/customizer.php:634
msgid "Page Title Area Background Color"
msgstr ""

#: inc/customizer.php:659
msgid "Page Title Color"
msgstr ""

#: inc/customizer.php:684
msgid "Page Title Area Background Image"
msgstr ""

#: inc/customizer.php:693
msgid "Page Title Area Top Spacing"
msgstr ""

#: inc/customizer.php:722
msgid "Page Title Area Bottom Spacing"
msgstr ""

#: inc/customizer.php:755
msgid "Content Area"
msgstr ""

#: inc/customizer.php:760
msgid "Content Styling"
msgstr ""

#: inc/customizer.php:770
msgid "Content Top Spacing"
msgstr ""

#: inc/customizer.php:799
msgid "Content Bottom Spacing"
msgstr ""

#: inc/customizer.php:828
msgid "Content Left Spacing"
msgstr ""

#: inc/customizer.php:857
msgid "Content Right Spacing"
msgstr ""

#: inc/customizer.php:885
msgid "Content Colors"
msgstr ""

#: inc/customizer.php:895
msgid "Content Area Background Color"
msgstr ""

#: inc/customizer.php:920
msgid "Content Headings Color"
msgstr ""

#: inc/customizer.php:945
msgid "Content Headings Hover Color"
msgstr ""

#: inc/customizer.php:973
msgid "Sidebar"
msgstr ""

#: inc/customizer.php:978
msgid "Sidebar Layout"
msgstr ""

#: inc/customizer.php:988
msgid "Blog Sidebar Position"
msgstr ""

#: inc/customizer.php:993
msgid "Left"
msgstr ""

#: inc/customizer.php:994
msgid "Right"
msgstr ""

#: inc/customizer.php:995
msgid "None"
msgstr ""

#: inc/customizer.php:1001
msgid "Sidebar Styling"
msgstr ""

#: inc/customizer.php:1011
msgid "Sidebar Content Top Spacing"
msgstr ""

#: inc/customizer.php:1040
msgid "Sidebar Content Bottom Spacing"
msgstr ""

#: inc/customizer.php:1069
msgid "Sidebar Content Left Spacing"
msgstr ""

#: inc/customizer.php:1098
msgid "Sidebar Content Right Spacing"
msgstr ""

#: inc/customizer.php:1126
msgid "Sidebar Colors"
msgstr ""

#: inc/customizer.php:1136
msgid "Sidebar Background Color"
msgstr ""

#: inc/customizer.php:1165
msgid "Single Post"
msgstr ""

#: inc/customizer.php:1170
msgid "Single Post Layout"
msgstr ""

#: inc/customizer.php:1180
msgid "Single Post Template Parts"
msgstr ""

#: inc/customizer.php:1181
msgid "Enable/disable and reorder the template parts of single post."
msgstr ""

#: inc/customizer.php:1191
msgid "Title"
msgstr ""

#: inc/customizer.php:1192
msgid "Meta"
msgstr ""

#: inc/customizer.php:1193
msgid "Featured Image"
msgstr ""

#: inc/customizer.php:1194
msgid "Content"
msgstr ""

#: inc/customizer.php:1195
msgid "Taxonomy"
msgstr ""

#: inc/customizer.php:1202
msgid "Single Post Styling"
msgstr ""

#: inc/customizer.php:1212
msgid "Single Post Title Top Spacing"
msgstr ""

#: inc/customizer.php:1241
msgid "Single Post Title Bottom Spacing"
msgstr ""

#: inc/customizer.php:1270
msgid "Single Post Meta Top Spacing"
msgstr ""

#: inc/customizer.php:1299
msgid "Single Post Meta Bottom Spacing"
msgstr ""

#: inc/customizer.php:1328
msgid "Single Post Content Top Spacing"
msgstr ""

#: inc/customizer.php:1357
msgid "Single Post Content Bottom Spacing"
msgstr ""

#: inc/customizer.php:1386
msgid "Single Post Taxonomy Top Spacing"
msgstr ""

#: inc/customizer.php:1415
msgid "Single Post Taxonomy Bottom Spacing"
msgstr ""

#: inc/customizer.php:1448
msgid "Footer"
msgstr ""

#: inc/customizer.php:1453
msgid "Footer Styling"
msgstr ""

#: inc/customizer.php:1463
msgid "Footer Top Spacing"
msgstr ""

#: inc/customizer.php:1492
msgid "Footer Bottom Spacing"
msgstr ""

#: inc/customizer.php:1521
msgid "Footer Left Spacing"
msgstr ""

#: inc/customizer.php:1550
msgid "Footer Right Spacing"
msgstr ""

#: inc/customizer.php:1578
msgid "Footer Bottom"
msgstr ""

#: inc/customizer.php:1588
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1590
msgid "Made by e-press24"
msgstr ""

#: inc/customizer.php:1610
msgid "Animations"
msgstr ""

#: inc/customizer.php:1614
msgid "Content Animations"
msgstr ""

#: inc/customizer.php:1624
msgid "Entry Blog Content Animations"
msgstr ""

#: inc/customizer.php:1629
msgid "Fade (Default)"
msgstr ""

#: inc/customizer.php:1630
msgid "Scale Up"
msgstr ""

#: inc/customizer.php:1631
msgid "Scale Down"
msgstr ""

#: inc/customizer.php:1632
msgid "Slide Top"
msgstr ""

#: inc/customizer.php:1633
msgid "Slide Bottom"
msgstr ""

#: inc/customizer.php:1634
msgid "Slide Left"
msgstr ""

#: inc/customizer.php:1635
msgid "Slide Right"
msgstr ""

#: inc/igaa-functions.php:35
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/template-tags.php:21
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: inc/template-tags.php:26
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#: inc/template-tags.php:43 inc/template-tags.php:49
msgid ", "
msgstr ""

#: inc/template-tags.php:45
#, php-format
msgid "Posted in: %1$s"
msgstr ""

#: inc/template-tags.php:51
#, php-format
msgid "Tagged: %1$s"
msgstr ""

#: inc/template-tags.php:57
msgid "Leave a comment"
msgstr ""

#: inc/template-tags.php:57
msgid "1 Comment"
msgstr ""

#: inc/template-tags.php:57
msgid "% Comments"
msgstr ""

#: inc/template-tags.php:64 template-parts/content-page.php:28
#, php-format
msgid "Edit %s"
msgstr ""

#: inc/template-tags.php:160
msgid "Previous"
msgstr ""

#: inc/template-tags.php:161
msgid "Next"
msgstr ""

#: inc/template-tags.php:169
msgid "Posts navigation"
msgstr ""

#: inc/template-tags.php:231
#, php-format
msgid ""
"Continue reading<span class=\"screen-reader-text\"> \"%s\"</span><span class="
"\"meta-nav\"></span>"
msgstr ""

#: page-templates/template-left-sidebar.php:21
#: page-templates/template-no-sidebar.php:20 single.php:19
msgid "prev post: %title"
msgstr ""

#: page-templates/template-left-sidebar.php:22
#: page-templates/template-no-sidebar.php:21 single.php:20
msgid "next post: %title"
msgstr ""

#: page-templates/template-left-sidebar.php:23
#: page-templates/template-no-sidebar.php:22 single.php:21
msgid "Continue Reading"
msgstr ""

#: template-parts/content-none.php:10
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:17
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:21
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:27
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:17 template-parts/content.php:38
#: template-parts/single-content.php:14
msgid "Pages:"
msgstr ""

#: template-parts/content.php:12
msgid "Featured"
msgstr ""

#: template-parts/content.php:33
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\"></span>"
msgstr ""

#. Theme Name of the plugin/theme
msgid "Igaa"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://e-press24.com/igaa"
msgstr ""

#. Description of the plugin/theme
msgid "Animal Activism Minimal WordPress theme."
msgstr ""

#. Author of the plugin/theme
msgid "e-press24"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://e-press24.com"
msgstr ""
